
/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "fTk-cO-UON"; */
"fTk-cO-UON.title" = "취소";

/* Class = "NSTextFieldCell"; title = "Disable HazeOver when using these applications:"; ObjectID = "gjz-H7-fX2"; */
"gjz-H7-fX2.title" = "다음 앱 사용 시 HazeOver 비활성화:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "tiz-kC-XsO"; */
"tiz-kC-XsO.title" = "확인";
